# Generated by Django 4.2.2 on 2023-07-27 08:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shopapp', '0012_productimage'),
    ]

    operations = [
        migrations.RenameField(
            model_name='productimage',
            old_name='descriptions',
            new_name='description',
        ),
    ]
